@charset "UTF-8";

/* ------- */
/* body_pc */
/* ------- */

* {
	margin:0;
	padding:0;
}

body {
	margin:0;
	padding:0;
	background:#fff;

	color:#000;
	color:#333;
	font-family:"Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3", Meiryo, "メイリオ", Helvetica, sans-serif;
	font-size:1em;
	line-height:1;
}

a:link {	color:#00f; }
a:visited {	color:#90c; }
a:active { 	color:#f00; }
a:hover {	color:#f00; text-decoration:underline; }

form {
	display:inline;
	border:0;
	padding:0;
}
